﻿/* **************************************************************

css/06_sound-sensor.css

************************************************************** */
@media screen and (min-width:1600px) and ( max-width:1700px) {
  .offer-detail-wrap {
    bottom: -40px;
  }
}
.mv-block .mv-ph {
  background: url(../img/mv.jpg) no-repeat center top;
  background-size: 100%;
  top: 50px;
}
.mv-block .mv-ttl-area{
  top: 13.49%;
}

.txt-img-wrap.txt-img-type01 .txt-area01 {
  padding-bottom: 8.5%;
}
.txt-img-wrap.txt-img-type02 {
  background-color: transparent;
}
.txt-img-wrap.txt-img-type02 .txt-area01 {
  padding-bottom: 14.72%;
}
.txt-img-wrap.txt-img-type03 .txt-area01 {
  padding-bottom: 8.6%;
}
.txt-img-wrap.txt-img-type04 .txt-area01 {
  padding-bottom: 11.7%;
}
.fz-normal{
  font-size: 115%;
}
.fz-large{
  font-size: 125%;
}
.fw-bold{
  font-weight: bold;
}
.mtmb-40{
  margin: 40px 0!important;
}
.mt-60_mb-40{
  margin: 60px 0 40px!important;
}
#sec1{
  margin-bottom:2.77%;
}

/* anchor-box */
.anchor-box .anchor-box_list li:nth-of-type(4),
.anchor-box .anchor-box_list li:last-of-type{
  margin-bottom: 0;
}
.anchor-box .anchor-box_list {
  grid-template-rows: repeat(2, auto);
}
/* ttl */
.theme-ttl-type02{
  position: relative;
  font-size: 1.5em;
  font-weight: bold;
  letter-spacing: 0.01em;
  line-height: 1.4;
  margin-top: 60px;
}
.theme-ttl-type03{
  font-size: 1.8em;
    font-weight: bold;
    border-left: 5px solid #F5002F;
    padding: 10px 10px 10px 15px;
    margin-bottom: 50px;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    background: #f7f7f7;
}
/* sec-inner */
.sec-inner{
  position: relative;
    width: 75%;
    margin: 0 auto;
    padding: 2.77% 8.9%;
    background: #ffffff;
    z-index: 10;
}
.txt-box-wrap{
  margin: 60px auto;
}
.txt-box-wrap .txt-box p{
  line-height: 2em;
}
.txt-box-wrap .img-box .img-caption{
  display: block;
    text-align: center;
    font-weight: bold;
    margin: 10px auto 5px;
  }
.txt-box-wrap .img-box span:not(.img-caption){
  display:flex;
  justify-content: center;
 }
.fl-box{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}  
#sec2 .txt-box-wrap.fl-box .txt-box{
  width: 55%;
}
#sec2 .txt-box-wrap.fl-box .img-box{
  width: 40%;
}
#sec2 .img-maincaption{
  margin-top:25px;
  font-size: 1.9rem;
  line-height: 1.8;
    font-weight: bold;
    text-align: center;
}
#sec2 .img-box.fl-box{
  margin-top: 40px;
}
#sec2 .img-box.fl-box > div:nth-of-type(2){
  padding-left: 20px;
}
#sec2 .img-box.fl-box > div .img-caption{
  font-size:1.6rem;
  color:#0071bc;
  text-align: left;
}

#sec3 .txt-box-wrap .txt-box{
  margin-bottom:20px;
}
#sec3 .img-box{
  margin-bottom:10px;
}
#sec3 .img-box .img-caption{
  font-size:2rem;
  line-height: 1.8;
  font-weight: bold;
  text-align: center;
  margin-top: 15px;
}
#sec3 .img-box .img-caption-sub{
  text-align: center;
  font-size:1.8rem;
  margin-top:10px;
}

#sec4 .txt-box:first-of-type{
  margin-bottom: 5.5%;
}

.dialog-contents .fl-box.fl-col2-1{
  flex-wrap: wrap;
}
.dialog-contents .fl-box.fl-col2-1 .dialog-box{
  width: 55%;
}
.dialog-contents .fl-box.fl-col2-1 .txt-last{
  margin-left: calc(2.2em + 10px);
}
@media screen and (max-width:768px){
  .mv-inner {
    padding-bottom: 161.46%;
}
.mv-block {
  padding-bottom: 18.04%;
}
  .mv-block .mv-ph {
    background: url(../img/mv_sp.jpg) no-repeat center top;
    background-size: 100%;
    top: 0;
  }
  .mv-block .mv-ttl-area{
    top:30.49%;
  }
  #sec1{
    margin-bottom:9.1%;
  }
  /* ttl */
  .theme-ttl-type03{
    font-size: 1.4em;
    padding: 10px 10px 10px 15px;
    margin-bottom: 30px;
  }
  /* anchor menu */
  .anchor-box .anchor-box_list li:nth-of-type(4){
    margin-bottom:10px;
  }
  .sec-inner{
    width: 89.3%;
    padding: 9.08% 8.53%;
  }
  .txt-box-wrap{
    margin: 40px auto 0;
  }
  .txt-box-wrap .txt-box p{
    font-size: 1.4rem;
  }
  .txt-box-wrap .img-box .img-caption{
    margin: 10px auto 5px;
    }
  .fl-box{
    display: block;
    justify-content:inherit;
    align-items:inherit;
  }  
  .txt-box-wrap .img-box span:not(.img-caption){
    font-size: 0.9em;
   }
   #sec2 .txt-box-wrap.fl-box .txt-box{
    width:100%;
  }
  #sec2 .txt-box-wrap.fl-box .img-box{
    width: 100%;
  }
  #sec2 .txt-box-wrap .txt-box{
    width:100%;
    margin-bottom: 20px;
  }
  #sec2 .img-maincaption{
    margin-top:5.5%;
    font-size: 1.5rem;
    text-align:left;
   }
  #sec2 .txt-box-wrap .img-box{
    width:100%;
  }
  #sec2 .txt-box-wrap.fl-box .img-box{
    width:100%;
  }
  #sec2 .img-box.fl-box{
    margin-top: 30px;
  }
  #sec2 .img-box.fl-box > div:nth-of-type(2){
    padding-left:0;
    margin-top: 30px;
  }
  #sec2 .img-box.fl-box > div .img-caption{
    font-size:1.5rem;
  }
#sec3 .txt-box-wrap .txt-box{
    margin-bottom:10px;
  }
  #sec3 .img-box{
    width: 800px;
  }
  #sec3 .img-box .img-caption-sub{
    font-size:1.3rem;
   
  }
  #sec4{
    margin-top: 0;
  }

  .dialog-contents .fl-box{
    flex-direction: column;
  }
  .dialog-contents .fl-box.fl-col2-1{
    display: flex;
    flex-direction: column;
  }
  .dialog-contents .fl-box.fl-col2-1 .dialog-box{
    width:100%;
    order: 1;
  }
  .dialog-contents .fl-box.fl-col2-1 .txt-last{
    order: 2;
  }
  .dialog-contents .fl-box.fl-col2-1 img{
    order: 3;
    width: 95%;
    display: block;
    margin: 20px auto;
  }
  .txt-box-wrap .dialog-box{
    margin-right: 0;
  }
  .txt-area02 .txt-box-wrap {
    margin: 30px auto 60px;
  }
  .txt-area02 .txt-box-wrap .txt-box{
    width: 100%;
    height: auto;
    margin: 0;
  }
  .txt-area02 .txt-box-wrap img{
    width: 95%;
    height: auto;
    margin: 20px auto;
  }

  
  .txt-img-wrap.txt-img-type01 .txt-area01 {
    padding: 13.33% 8%;
  }
  .txt-img-wrap.txt-img-type02 .txt-area01 {
    padding: 121.86% 8% 8%;
  }
  .txt-img-wrap.txt-img-type03 .txt-area01 {
    padding: 8% 8% 40%
  }
  .txt-img-wrap.txt-img-type04 .txt-area01 {
    padding: 14.08% 7.042%;
  }
  .txt-img-wrap.txt-img-type05 .txt-area02 {
    padding: 14.08% 8.53%;
    
  }
}

@media screen and (max-width: 480px){
  

.txt-area02 .m-image{
  margin-bottom: 40px;
}
.theme-ttl-type02{
  font-size: 1.3em;
  margin-top: 30px;
}
.m-list-description{
  margin: 30px auto;
}
.m-list-description .m-list-description_item h3,
	.m-list-description .m-list-description_item dt{
  font-size: 1.3em;
}
.m-list-description .m-list-description_item{
  margin-bottom: 30px;
}

.merit-box{
  display: block;
  margin: 0;
}
.merit-box .merit-box_inner{
  width: 100%;
  background: #f2f2f2;
  padding: 15px;
  margin: 30px auto;
}
.merit-box .merit-box_inner .merit-box_title{
  padding: 6px 0;
  color: #fff;
  text-align: center;
}
.merit-box .merit-box_inner .merit-box_text dt{
  display: block;
  height: auto;
  padding: 20px 0;
  text-align: center;
}
.merit-box .merit-box_inner .merit-box_text dt span{
  font-weight: bold;
  text-align: center;
}
#sec3 .img-box{
  width: 550px;
}
#sec3 .img-box .img-caption {
  font-size: 1.5rem;
 }
}



